select * from vendite v, biglietto b where v.idbiglietto = b.idbiglietto and fine_validita is not null and idvend not in (select idvend from smart_vendite)

select * from biglietto where idbiglietto = 103

select * from biglietto where idtariffa = 327

update vendite set idbiglietto = 1059 where  idvend not in (select idvend from smart_vendite) and idbiglietto = 1037